Read checkout details
GET
https://pay.example.com/pay/checkout-counter-resp/{trade_id}Read the amount, receiving address and current selection. Here created_at and expiration_time are Unix timestamps in milliseconds.
Parameters
trade_id · string · PATH
The EPUSDT transaction ID returned when the order was created.
Related resources
Responses
application/json
Response fields
status_codeintegerApplication result code.
messagestringHuman-readable result.
dataobjectResponse payload; null on error.
trade_idstringamountnumberactual_amountnumbertokenstringcurrencystringnetworkstringstatusintegerexpiration_timeintegeris_selectedboolean
request_idstringRequest identifier for tracing.
application/json
Response fields
status_codeintegerApplication result code.
messagestringHuman-readable result.
datanullResponse payload; null on error.
request_idstringRequest identifier for tracing.